[tryton]
version=6.0.3
depends:
    company
    ir
    product
    purchase
    purchase_request
    sale
    sale_supply
    stock
xml:
    stock.xml
    sale.xml
    purchase.xml
    party.xml
    message.xml
